Subject: My appreciation - RE: M3UA traffic: What is the default?

From: Jacques Rajchgod <[email-masked]>
Date: Mon, 22 Oct 2001 15:37:48 -0500

Cleared-up great!
My appreciation.

Jacques Rajchgod
MCI Worldcom
Next Generation System Evaluation
Tel: [972] 729-7180
E-mail: [email-masked]

> -----Original Message-----
> From: Brian F. G. Bidulock [mailto:[email-masked]]
> Sent: Monday, October 22, 2001 3:19 PM
> To: sigtran
> Subject: Re: M3UA traffic: What is the default?
>
>
> Jacques,
>
> This was one of the reasons for requesting that the Traffic Mode Type
> parameter be optional in the ASPAC.  If the ASP and SG have agreed in
> advance that there is a "default" or "normal" traffic mode and they
> both understand that, the ASP can send ASPAC with NO traffic mode type.
> The SGP can accept this as "default," "normal," or some traffic mode
> type that is other than the three that it has been configured to support.
>
> The traffic mode type is also optional in ASPAC Ack.  This means that
> the SG could respond with NO traffic mode type parameter in the ASPAC Ack
> meaning "whatever the SG is configured for" or "whatever the ASP requested
> in the ASPAC".
>
> With the traffic mode type parameter as optional (as they are in the
> current drafts), this permits SG and ASP to agree `a priori' on traffic
> mode considerations and never exchange TMT in messages.
>
> I think that this could normally be used for "default (configured)" and
> not necessarily for "default (default)"...
>
> Does that clear things up a bit?
>
> --brian
>
> Jacques Rajchgod wrote:                                   (Mon,
> 22 Oct 2001 14:59:05)
> >
> > Tks, Brian. Still, Need additional explaining:
> > Is there such thing as not specifying anything in the "ASPACT TYPE="
> >
> > Would "ASPACT TYPE=nothing" be OK? Or must I specify one of the three?
> > and if so, what do I say?
> >
> > Suppose that:
> > 1) I do not wish to do particular "Load-Share" and...
> > 2) I do not wish to hog all traffic (Override) and...
> > 3) I do not wish to broadcast anything
> >
> > So, If I went "ASPACT TYPE=0" <--- would that get rejected?
> > The more I plan my testing, the more I suspect that
> "LOAD-SHARE" is really
> > the default...
> > as one cannot NOT load-share by default...everybody's getting
> it...right?
> > Would appreciate additional comments...
> >
> > Thanks.

---
You are currently subscribed to sigtran as: [email-masked]
To unsubscribe send a blank email to [email-masked]